#cxthumb {
    width: 175px;
    height: 150px;
    line-height: 11px !important;
    text-align: center;
}

#cxthumb img {
    border: 1px solid #c5c5c5;
}

#sidebar h2 {
    font-size: 22px;
    line-height: 1.2em;
}

#planlist {
    padding: 0;
    margin: 0;
    text-align: left;
    list-style: none;
}

#planlist li {
    background: url(https://secure.netfirms.com/images/templates/netfirms/graphics/blackrightarrow.png) no-repeat left top;
    list-style: none;
    padding-left: 20px;
    min-height: 20px;
}

.signupbtn {
    text-align: center;
    margin: 0 auto;
    background: url(https://secure.netfirms.com/images/templates/netfirms/graphics/signupnow_2.png) no-repeat;
    display: block;
    height: 26px;
    width: 115px;
}

#customerwebsite {
    text-align: left;
    float: left;
}

#subtitle {
    text-align: left !important;
    line-height: 13px !important;
}

#zenfeatures {
    padding: 0;
    margin: 0;
    font-size: 11.5px;
    line-height: 13px;
    list-style: none;
}

#zenfeatures li {
    float: left;
}

.subul {
    list-style: disc;
}

#seals_ h3 {
    color: #000;
}

#seals_ {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
}

#seals_ li {
    float: left;
    list-style-type: none;
    margin-right: 10px;
    min-height: 100px;
    padding-top: 1em;
    width: 34%;
}

#seals_ li.moneyback {
    font-size: 11px;
    padding-left: 85px;
    background: url(https://secure.netfirms.com/images/templates/netfirms/graphics/satis.gif) no-repeat left 10px;
}

#seals_ li.ssl {
    font-size: 11px;
    padding-left: 80px;
    background: url(https://secure.netfirms.com/images/templates/netfirms/graphics/sslsecuredbadge.jpg) no-repeat -15px -5px;
}

#banner {
    background: #52A0F6 url(https://secure.netfirms.com/images/templates/netfirms/banner-bg-ecommerce.png) repeat-x scroll 0 0;
    text-align: center;
}

#sidebar .starting-at {
    margin-top: 1em;
}

#sidebar .price {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 10px;
}

#sidebar .price span {
    font-size: 13px;
    font-weight: bold;
}

#sidebar .term {
    clear: both;
    margin-bottom: 2em;
}

a.popup {
    text-decoration: none;
}

a.popup:hover {
    text-decoration: underline
}

img.info-icon {
    vertical-align: top;
    width: 10px;
}

.moneyback a.popup {
    text-decoration: none;
    color: #000;
}

